@charset "UTF-8";
/*  CSS Document */
/*  DU - Preterm Infants v1 */
/*  Author: Douglas Lemos - www.lemosagency.com */
/*  Contents ////////////////////////////////////////////////////////////////////////////////////////////
	[1] - General
	[2] - Front Page
////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	[1] - General //////////////////////////////////////////////////////////////////////////////////// */
body {
	background:#FFF;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-weight:400;
	line-height:normal;
	color:#6d6e71;
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	line-height:normal;
	font-weight:400;
}
p {
	margin: 0px;
	padding: 5px 0px;
	line-height: 17px;
	font-size: 12px !important;
	color:#6d6e71 !important;
}
article {
	overflow:auto;
}
.col-2 {
	width:48.95%;
	margin-right:20px;
	float:left;
	position:relative;
	display:block;
}
.col-2 #message {
	display:none !important;
}
.col-2.last {
	margin-right:0px;
}
.col-2 .col-2 {
	width:47.8%;
	border:none !important;
	padding:0 !important;
	margin-bottom:20px;
}
.col-2 ul {
	margin:10px 0px 0px 20px;
	padding:0;
}
.col-2 ul li {
	line-height: 16px;
	font-size: 12px;
	padding-bottom:10px;
}
.col-2-1 {
	width:72.5%;
	float:left;
	margin-right:10px;
}
.col-2-3 {
	width:25%;
	float:left;
}
a {
	color:#999;
}
/*
.col-2.last h2 {
	padding-bottom:10px;
}
*/
body.error404 section.global-width,
body.search-results section.global-width {
  padding: 80px 0;
}
/*	[2.0] - Front Page ///////////////////////////////////////////////////////////////////////////////// */
#main {
	width:100%;
	margin:0px;
	padding:0px;
	position:relative;
	top:0;
}
#wrapper {
	width:100%;
	margin:0 auto;
	padding:0px;
	position:relative;
	top:0;
	background:#FFF;
	z-index:9999;
}
.global-width {
	width:960px;
	margin:0 auto;
}
#header {
	width: 960px;
	height: 170px;
	position: relative;
	top: 0;
	z-index: 9999;
	margin:0 auto;
	padding-top:20px;
}
#header-inner {
	width: 960px;
	height: 215px;
	position: relative;
	top: 0;
	z-index: 9999;
	margin:0 auto;
}
#logo, #logo-inner {
	width:225px;
	height:80px;
	position:absolute;
	top:0px;
	right:0px;
	margin:0;
	padding:0;
	z-index:9999;
}
#logo h1 {
	width:100%;
	display:block;
	height:80px;
}
#logo h1 a {
	text-indent:-9999px;
	display:block;
	width:100%;
	height:80px;
	background:url(../images/logo.png) no-repeat right 0;
}
#nav {
	width:75%;
	min-height:150px;
	position:relative;
	top:0;
}
.menu-responsive-icon {
	position:absolute;
	top:20px;
	z-index:9999;
	display:none;
	width:47px;
	height:36px;
	background:url(../images/menu-responsive-icon.png) no-repeat 0 0;
	cursor:pointer;
}
#menu-main {
	margin:0px;
	padding:0px;
	display:block;
}
#menu-main li {
	list-style:none !important;
	line-height:normal;
	margin-right:20px;
	float:left;
}
#menu-main li.last {
	margin:0px;
}
#menu-main li a {
	width: 175px;
	height: 125px;
	padding: 25px 25px 0px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none !important;
	display: block;
}
.home #menu-main li a, .page-template-page-contact-php #menu-main li a{
	width:115px;
}
#menu-main li ul {
	display:none;
}
#menu-main li.work a,#menu-main li.parents a {
	background:#ffab00;
}
#menu-main li.news-views a {
	background:#46c7f1;
}
#menu-main li.investigators a {
	background:#ed1a76;
}
#nav-work-mobile {
  display: none;
}
body.home section.global-width {
  overflow: hidden;
  padding-bottom: 120px;
}

#header-contact {
  bottom: 20px;
  position: absolute;
  right: 0;
}

#header-contact a {
  background-color: #808285;
  width: 175px;
  padding: 25px 25px;
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 600;
  line-height: 25px;
  text-decoration: none !important;
  display: block;
}

#slides {
  height: 375px
}

.slide-height {
	height:375px;
}
.slide-width {
	height:960px;
}
#slides img {
  height: auto !important;
  left: auto !important;
	/*margin-top:-7%;*/
	max-width: 100% !important;
	position: relative !important;
	top: auto !important;
}
.slides-navigation {
  margin-top: -29px;
	position:absolute;
	top:50%;
	z-index:999;
	width:100%;
}
.slides-navigation .prev {
	position:absolute;
	top:0;
	left:0;
	width:45px;
	height:58px;
	display:block;
	text-indent:-9999px;
	background:url(../images/prev.png) no-repeat 0 0;
}
.slides-navigation .next {
	position:absolute;
	top:0;
	right:0;
	width:45px;
	height:58px;
	display:block;
	text-indent:-9999px;
	background:url(../images/next.png) no-repeat 0 0;
}
#slides .billboard-text {
	position: absolute;
	top: 35%;
	margin: 0 auto;
	font-size: 25px;
	font-weight: 300;
	line-height: 30px;
}

#slides .billboard-text .text {
  font-size: 13pt;
	width:50%;
	position:relative;
	padding: 0 10%;
}

@media only screen and (max-width : 800px) {

body.home section.global-width {
  height: auto;
}

#slides .content img {
  height: auto !important;
  left: auto !important;
  max-width: 100% !important;
  position: relative !important;
  top: auto !important;
}

#slides .billboard-text .text {
	width:auto !important;
}

}
/*	[3.0] - Work we do ////////////////////////////////////////////////////////////////////////////// */
#logo-inner h1 {
	width:100%;
	display:block;
	height:65px;
}
#logo-inner h1 a {
	text-indent:-9999px;
	display:block;
	width:100%;
	height:65px;
	margin-top:15px;
	background:url(../images/logo.png) no-repeat right 0;
}
#nav-work {
	width:100%;
	min-height:150px;
	position:relative;
	top:0;
}
.menu-work {
	margin:0px;
	padding:0px;
}
.menu-work li {
	list-style:none !important;
	line-height:normal;
	margin-right:20px;
	float:left;
}
.menu-work li.last {
	margin:0px;
}
.menu-work li a {
	width: 175px;
	height: 155px;
	padding: 25px 25px 0px;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: 600;
	line-height: 25px;
	text-decoration: none !important;
	display: block;
}
.menu-work li.work a {
	background:#ffab00 url(../images/arrow-menu.png) no-repeat 175px 55px !important;
	height: 138px !important;
	padding: 55px 25px 0px !important;
}

.menu-work li.news-views {
	margin-left:245px;
}
.menu-work li.news-views a {
	background:#90ddf6 !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-work li.news-views a:hover {
	background:#46c7f1 !important;
}
.menu-work li.parents a, .menu-news-views li.parents a, .menu-investigators-section li.parents a{
	background:#ffc44c !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-work li.parents a:hover, .menu-news-views li.parents a:hover, .menu-investigators-section li.parents a:hover{
	background:#ffab00 !important;
}
.menu-work li.investigators a {
	background:#ffb2e1 !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-work li.investigators a:hover {
	background:#ed1a76 !important;
}
.menu-work li ul {
	display: block !important;
	position: absolute !important;
	top: 0px !important;
	left: 245px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 55px 0px 0px 25px !important;
	background: #ffab00 !important;
	width: 200px !important;
	height: 138px !important;
}
.menu-work li.work ul li {
	float:none !important;
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
	width:auto !important;
	height:auto !important;
}
.menu-work li.work ul li a {
	color: #FFF;
	padding: 3px 0px 0px 0px !important;
	margin: 0 !important;
	line-height: 1.4em !important;
	display: block !important;
	font-size: 0.8em !important;
	font-weight: 700 !important;
	width: 100% !important;
	height: auto !important;
	background:none !important;
	transition:all 0.5s ease;
}

.menu-work li ul li a:hover, 
.menu-work li ul li.current-menu-item a, 
.menu-work li ul li.current-page-ancestor a,
.page-template-page-work-our-investigators-php #menu-item-355 a,
.page-template-page-work-associate-investigators-php #menu-item-355 a,
.page-template-page-work-student-projects-php #menu-item-356 a,
.page-template-page-work-current-research-php #menu-item-382 a {
	color:#000 !important;
}
/*	[3.1] - Work we do - Current research ///////////////////////////////////////////////////////// */
#current-research .col-2.last {
	border-top:3px solid #ffab00;
	padding:15px 0px;
}
#current-research h2 {
	font-size:14px;
	font-weight:700;
}
#current-research .sub-menu-boxes,
#nav-work-mobile .sub-menu-boxes {
	width:225px;
	height:160px;
	position:relative;
	overflow:hidden;
	display:block;
	color:#FFF;
	text-decoration:none;
}
#current-research .sub-menu-boxes .title,
#nav-work-mobile .sub-menu-boxes .title {
	position:absolute;
	bottom:0;
	z-index:1;
	width:100%;
	height:32px;
	background:#ffd47f;
	transition:all 0.5s ease;
}
#current-research .sub-menu-boxes:hover .title, 
#current-research .sub-menu-boxes.active .title, 
#nav-work-mobile .sub-menu-boxes:hover .title,
#nav-work-mobile .sub-menu-boxes.active .title,
.page-template-page-work-current-research-php #nav-work-mobile .menu-item-382 .title,
.page-template-page-work-student-projects-php #nav-work-mobile .menu-item-356 .title,
.page-template-page-work-our-investigators-php #nav-work-mobile .menu-item-355 .title,
.page-template-page-work-associate-investigators-php #nav-work-mobile .menu-item-355 .title {
	background:#ffab00;
}
#current-research .sub-menu-boxes .title h3,
#nav-work-mobile .sub-menu-boxes .title h3 {
	font-size: 13px;
	padding: 6px 10px;
	font-weight: 700;
}
#current-research .sub-menu-boxes img {
	position:relative;
}
/*	[3.2] - Work we do - Our Investigators //////////////////////////////////////////////////////// */
#our-investigators .col-2.last {
	border-top:3px solid #ffab00;
	padding:15px 0px;
}
#our-investigators .col-2 .featured-image {
	position:absolute;
	top:0;
	z-index:1;
	opacity:0.5;
	height:460px;
	overflow:hidden;
}
#our-investigators p a {
	font-size:12px;
	font-weight:700;
	color:#999;
	text-decoration:none;
	transition:all 0.5s ease;
}
#our-investigators p a:hover {
	color:#ffab00;
}
#our-investigators .name {
	color:#6d6e71;
	text-decoration:none;
	transition:all 0.5s ease;
}
#our-investigators .name:hover {
	color:#ffab00;
	text-decoration:underline;
}
#our-investigators h2 {
	font-size:14px;
	font-weight:700;
}
#our-investigators h3 {
	font-size:14px;
	font-weight:400;
	font-style:italic;
	padding-bottom:10px;
}
#menu-our-investigators {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	z-index:999;
}
#menu-our-investigators li {
	padding:0px 0px 10px 0px;
}
#menu-our-investigators li a {
	font-size:12px;
	font-weight:700;
	color:#6d6e71;
	text-decoration:none;
	display:block;
	transition:all 0.5s ease;
}
#menu-our-investigators li a:hover, #menu-our-investigators li.current-menu-item a {
	color:#ffab00;
}
#menu-our-investigators li ul {
	margin:0;
	padding:20px 0px 10px;
}
#menu-our-investigators li ul li a {
	font-weight:400 !important;
	color:#6d6e71 !important;
	text-decoration:none;
	display:block;
	border-bottom:1px solid #6d6e71;
	transition:all 0.5s ease;
}
#menu-our-investigators li ul li a:hover, #menu-our-investigators li ul li.current-menu-item a, #menu-our-investigators li.current-menu-ancestor > a {
	color:#ffab00 !important;
	border-bottom-color:#ffab00;
}
/*	[3.3] - Work we do - Educational Training ///////////////////////////////////////////////////// */
#educational-training .col-2.last {
	border-top:3px solid #ffab00;
	padding:15px 0px;
}
#educational-training .col-2 .featured-image {
	position:relative;
	top:0;
}
#educational-training p a {
	font-size:12px;
	font-weight:700;
	color:#999;
	text-decoration:underline;
	transition:all 0.5s ease;
}
#educational-training p a:hover {
	color:#ffab00;
}
#educational-training h2 {
	font-size:14px;
	font-weight:700;
}
#educational-training h3 {
	font-size:14px;
	font-weight:700;
	padding-top:10px;
	color:#46c7f0;
}
/*	[3.4] - Work we do - Student Projects ///////////////////////////////////////////////////////// */
#student-projects .col-2.last {
	padding:0px 0px 15px;
}
#student-projects .col-2.last .title-page {
	border-bottom:3px solid #ffab00;
	padding:0px;
	margin-bottom:10px;
	color:#ffab00;
}
#student-projects .col-2 .featured-image {
	position:absolute;
	top:0;
	z-index:1;
	opacity:0.5;
	height:460px;
	overflow:hidden;
}
#student-projects .featured-img {
	position:absolute;
	z-index:1;
	bottom: 0px;
	left:0px;
	width:100%;
	opacity:0.5;
}
#student-projects p {
	text-align:left !important;
}
#student-projects p a {
	font-size:12px;
	font-weight:700;
	color:#999;
	text-decoration:underline;
	transition:all 0.5s ease;
}
#student-projects p a:hover {
	color:#ffab00;
}
#student-projects .name {
	color:#6d6e71;
	text-decoration:none;
	transition:all 0.5s ease;
}
#student-projects .name:hover {
	color:#ffab00;
	text-decoration:underline;
}
#student-projects h2 {
	font-size:14px;
	font-weight:700;
}
#student-projects h3 {
	font-size:14px;
	font-weight:700;
	padding:10px 0px 5px;
}

#student-projects .col-2-3 {
  width: 31.5%;
  margin-right: 20px;
}

#student-projects .col-2-1 {
  margin-right: 0;
  width: 65.6%;
}

.page-template-page-work-student-projects-php .col-2 {
  width: 23.5%;
}

.page-template-page-work-student-projects-php .col-2.last {
  width: 74%;
}

#menu-student-projects {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	z-index:999;
}
#menu-student-projects li {
	padding:0px 0px 10px 0px;
}
#menu-student-projects li a {
	font-size:12px;
	font-weight:700;
	color:#6d6e71;
	text-decoration:none;
	display:block;
	transition:all 0.5s ease;
}
#menu-student-projects li a:hover, #menu-student-projects li.current-menu-item a {
	color:#ffab00;
	border-color: #ffab00;
}
#menu-student-projects li ul {
	margin:0;
	padding:20px 0px 10px;
}
#menu-student-projects li ul li a {
	font-weight:400 !important;
	color:#6d6e71 !important;
	text-decoration:none;
	display:block;
	border-bottom:1px solid #6d6e71 !important;
	transition:all 0.5s ease;
}
#menu-student-projects li ul li a:hover, #menu-student-projects li ul li.current-menu-item a {
	color:#ffab00 !important;
	border-bottom-color:#ffab00 !important;
}
.student-sidebar{
	
}
.student-picture {
	overflow:hidden;
}
.student-picture img {
  min-width: 100%;
}
.student-details-wrapper{
	background:#CCC;
	padding:10px;
	margin-top:5px;
}
.student-contact-wrapper{
	margin-bottom:20px;
}
.student-contact-wrapper h4{
	font-size:13px;
	font-weight:600;
	color:#FFF !important;
	border-bottom:1px solid #6d6e71;
}
.student-name{
	font-size:11px;
	font-weight:700;
	padding-bottom:10px;
}
.student-contact,
.student-supervisors,
.student-start-date,
.student-submission-date {
	font-size:11px;
	line-height:normal;
	font-weight:400;
}
.student-supervisors p,
.student-supervisors a {
	font-size:11px !important;
	font-weight:400 !important;
}
.student-supervisors a:hover {
	color:#FFF !important;
}
/*	[3.5] - Work - Default //////////////////////////////////////////////////////////////////////// */
#work-default .col-2.last {
	border-top:3px solid #ffab00;
	padding:15px 0px;
}
#work-default h2 {
	font-size:14px;
	font-weight:700;
}
#work-default h3 {
	font-size: 14px;
	padding: 6px 0px;
	font-weight: 700;
}
#work-default a {
	font-weight:600;
	text-decoration:underline;
	transition:all 0.5s ease;
}
#work-default a:hover {
	color:#ffab00 !important;
}
/*	[4.0] - News and views //////////////////////////////////////////////////////////////////////// */
#news-and-views {
}
#nav-news-views {
	width:100%;
	height:150px;
	position:relative;
	top:0;
}
.menu-news-views {
	margin:0px;
	padding:0px;
	height:150px;
}
.menu-news-views li {
	list-style:none !important;
	line-height:normal;
	margin-right:20px;
	float:left;
}
.menu-news-views li.last {
	margin:0px;
}
.menu-news-views li a {
	width: 175px;
	height: 125px;
	padding: 25px 25px 0px;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: 600;
	line-height: 25px;
	text-decoration: none !important;
	display: block;
}
.menu-news-views li.news-views a {
	background:#46c7f0 url(../images/arrow-menu-down.png) no-repeat 155px 74px !important;
	height: 138px !important;
	padding: 55px 25px 0px !important;
}
.menu-news-views li.work a {
	background:#ffc44c !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-news-views li.work a:hover {
	background:#ffab00 !important;
}
.menu-news-views li.investigators a {
	background:#ffb2e1 !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-news-views li.investigators a:hover {
	background:#ed1a76 !important;
}
#news-and-views .col-2.last {
	border-top:3px solid #46c7f0;
	padding:15px 0px;
}
#news-and-views h2, #news-and-views h3 {
	font-size:14px;
	font-weight:700;
}
#news-and-views .sub-menu-boxes {
	width:225px;
	height:160px;
	position:relative;
	overflow:hidden;
	display:block;
	color:#FFF;
	text-decoration:none;
	background:#a2e3f7;
	transition:all 0.5s ease;
}
#news-and-views .sub-menu-boxes .title {
	position:relative;
	width:100%;
	height:32px;
	background:#154c84;
	opacity:0.8;
	transition:all 0.5s ease;
}
#news-and-views .sub-menu-boxes:hover, #news-and-views .sub-menu-boxes.active {
	background:#154c84;
}
#news-and-views .sub-menu-boxes:hover .title, #news-and-views .sub-menu-boxes.active .title {
	opacity:1;
}
#news-and-views .sub-menu-boxes .title h3 {
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	padding: 4px 20px;
}
#news-and-views .sub-menu-boxes h4 {
	font-size: 20px;
	text-transform:uppercase;
	color:#FFF;
	padding: 20px;
	font-weight: 300;
	line-height:22px;
}
#news-and-views .news-wrapper {
	width:100%;
	overflow:auto;
	border-bottom:1px solid #efefef;
	margin-bottom:10px;
	padding-bottom:10px;
	display:block;
	color:#6d6e71;
}
#news-and-views .news-wrapper:hover h2 {
	color:#46c7f0;
}
#news-and-views .news-wrapper .news-thumb {
	width:80px;
	height:80px;
	float:left;
	margin-right:10px;
}
#news-and-views .news-wrapper .news-cell {
	width:80.5%;
	float:left;
}
#news-and-views .news-wrapper .news-cell-full {
	width:100%;
}
#news-and-views .news-wrapper .news-cell h2,
#news-and-views .news-wrapper .news-cell-full h2 {
	line-height:18px;
	transition:all 0.5s ease;
	padding:0px !important;
}
#news-and-views .news-wrapper .news-cell .news-date,
#news-and-views .news-wrapper .news-cell-full .news-date {
	font-size:12px;
}
#news-and-views .news-wrapper .news-cell .news-source,
#news-and-views .news-wrapper .news-cell-full .news-source {
	font-size:12px;
	font-style:italic;
}
/*	[4.1] - News and views - single //////////////////////////////////////////////////////////////// */
#news-and-views .single h2 {
	font-size: 24px;
	line-height: 25px !important;
	padding: 3px 0px 10px;
}
#news-and-views .single h3 {
	padding-top:10px;
}
#news-and-views .single .news-date,
#news-and-views .single .news-source,
#news-and-views .single .news-author {
	font-style:italic;
	font-size:12px;
}
#news-and-views .single .news-content img {
	margin:0px 20px 10px 0px;
}
/* Simple Sharing Buttons */
.ssba {
	padding:5px 0px;
	margin:5px 0px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	font-size:12px !important;
	overflow:auto;
}
.ssba div {
	float:right;
}
.ssba a {
	padding-left:10px;
}
.ssba a img {
	margin:0 !important;
}
/*	[5.1] - Investigators section ///////////////////////////////////////////////////////////////// */
#investigators-section {
}
#nav-investigators-section {
	width:100%;
	min-height:150px;
	position:relative;
	top:0;
}
.menu-investigators-section {
	margin:0px;
	padding:0px;
}
.menu-investigators-section li {
	list-style:none !important;
	line-height:normal;
	margin-right:20px;
	float:left;
}
.menu-investigators-section li.last {
	margin:0px;
}
.menu-investigators-section li a {
	width: 175px;
	height: 125px;
	padding: 25px 25px 0px;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: 600;
	line-height: 25px;
	text-decoration: none !important;
	display: block;
}
.menu-investigators-section li.investigators a {
	background:#ed1975 url(../images/arrow-menu.png) no-repeat 175px 55px !important;
	height: 138px !important;
	padding: 55px 25px 0px !important;
}
.menu-investigators-section li.news-views {
	margin-left:245px;
}
.menu-investigators-section li.news-views a {
	background:#90ddf6 !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-investigators-section li.news-views a:hover {
	background:#46c7f1 !important;
}
.menu-investigators-section li.work a {
	background:#ffc44c !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
.menu-investigators-section li.work a:hover {
	background:#ffab00 !important;
}
.menu-investigators-section li ul {
	display: block !important;
	position: absolute !important;
	top: 0px !important;
	left: 245px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 55px 0px 0px 25px !important;
	background: #ed1975 !important;
	width: 200px !important;
	height: 138px;
}
.menu-investigators-section li.investigators ul li {
	float:none !important;
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
	width:auto !important;
}
.menu-investigators-section li.investigators ul li a {
	color: #FFF;
	padding: 3px 0px 0px 0px !important;
	margin: 0 !important;
	line-height: 1.4em !important;
	display: block !important;
	font-size: 0.8em !important;
	font-weight: 700 !important;
	width: 100% !important;
	height: auto !important;
	background:none !important;
	transition:all 0.5s ease;
}
.menu-investigators-section li ul li a:hover, .menu-investigators-section li ul li.current-menu-item a {
	color:#000 !important;
}
.our-investigators li ul li a {
	border-bottom:1px solid #6d6e71 !important;
}
.our-investigators li ul li a:hover, .our-investigators li ul li.current-menu-item a  {
	border-bottom:1px solid #ffad00 !important;
}

#investigators-section .col-2.last {
	border-top:3px solid #ed1975;
	padding:15px 0px;
}
#investigators-section p a {
	font-size:12px;
	font-weight:700;
	color:#999;
	text-decoration:underline;
	transition:all 0.5s ease;
}
#investigators-section p a:hover {
	color:#ed1975;
}
#investigators-section h2 {
	font-size:14px;
	font-weight:700;
}
#investigators-section h3 {
	font-size:14px;
	font-weight:700;
	padding-top:10px;
	color:#ed1975;
}
#parents .col-4.last {
	border-top:3px solid #ffab00;
	padding:15px 0px;
}
/*	[6.0] - Contact /////////////////////////////////////////////////////////////////////////////// */
#contact .col-2.last {
	border-top:3px solid #ffab00;
	padding:15px 0px;
}
#contact h2 {
	font-size:14px;
	font-weight:700;
}
#contact h3 {
	font-size: 14px;
	padding: 30px 0px 5px;
	font-weight: 700;
	color:#ffab00;
}
#contact a {
	font-weight:600;
	color:#999;
	text-decoration:underline;
	transition:all 0.5s ease;
}
#contact a:hover {
	color:#ffab00 !important;
}

/*	[5.1] - For parents ///////////////////////////////////////////////////////////////// */
#for-parents {
}
#nav-for-parents{
	width:100%;
	min-height:150px;
	position:relative;
	top:0;
}
#menu-for-parents {
	margin:0px;
	padding:0px;
}
#menu-for-parents li {
	list-style:none !important;
	line-height:normal;
	margin-right:20px;
	float:left;
}
#menu-for-parents  li.last {
	margin:0px;
}
#menu-for-parents  li a {
	width: 175px;
	height: 125px;
	padding: 25px 25px 0px;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: 600;
	line-height: 25px;
	text-decoration: none !important;
	display: block;
}
#menu-for-parents  li.parents a {
	background:#ffab00 url(../images/arrow-menu.png) no-repeat 175px 55px !important;
	height: 127px !important;
	padding: 66px 25px 0px !important;
}
#menu-for-parents  li.news-views {
	margin-left:245px;
}
#menu-for-parents  li.news-views a {
	background:#90ddf6 !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
#menu-for-parents  li.news-views a:hover {
	background:#46c7f1 !important;
}
#menu-for-parents  li.work a {
	background:#ffc44c !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
#menu-for-parents li.work a:hover {
	background:#ffab00 !important;
}
#menu-for-parents li.investigators a {
	background:#ffb2e1 !important;
	position: relative !important;
	top: 108px !important;
	height: 60px !important;
	transition:all 0.5s ease;
	padding: 18px 25px 7px 25px !important;
}
#menu-for-parents li.investigators a:hover {
	background:#ed1a76 !important;
}
#menu-for-parents  li ul {
	display: block !important;
	position: absolute !important;
	top: 0px !important;
	left: 245px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 55px 0px 0px 25px !important;
	background: #ffab00 !important;
	width: 200px !important;
	height: 138px;
}
#menu-for-parents  li.parents ul li {
	float:none !important;
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
	width:auto !important;
}
#menu-for-parents  li.parents ul li a {
	color: #FFF;
	padding: 3px 0px 0px 0px !important;
	margin: 0 !important;
	line-height: 1.4em !important;
	display: block !important;
	font-size: 0.8em !important;
	font-weight: 700 !important;
	width: 100% !important;
	height: auto !important;
	background:none !important;
	transition:all 0.5s ease;
}
#menu-for-parents  li ul li a:hover, #menu-for-parents  li ul li.current-menu-item a {
	color:#000 !important;
}
.parents li ul li a {
	border-bottom:1px solid #6d6e71 !important;
}
.parents li ul li a:hover, .parents li ul li.current-menu-item a  {
	border-bottom:1px solid #ffad00 !important;
}

/*	Search  //////////////////////////////////////////////////////////////////////////////////////// */

article.search-result {
  margin: 30px 0;
}

article.search-result h3 a:hover {
  color: #ffad00;
}

/*	[7.0] - Footer ///////////////////////////////////////////////////////////////////////////////// */
#footer {
	width:100%;
	height:100px;
	background:#FFFFFF;
	padding-top:20px;
	position:absolute;
	bottom:0px;
	z-index:999;
}
.footer-wrapper {
	width:100%;
	position:relative;
	border-top: 1px solid #CCC;
}
.logo-gov {
	float:right;
	width:225px;
	height:40px;
	background:url(../images/logo-gov.png) no-repeat 0 0;
	text-indent:-9999px;
}
.bt-funding-round-information {
	background:#293b7d;
	padding:10px 25px;
	margin-right:10px;
	display:block;
	text-align:center;
	color:#FFF !important;
	font-weight:600;
	font-size:15px;
	float:left;
}
.page-id-16 .bt-funding-round-information {
  background-color: #ffad00;
}
$footer div.search {
	float:right;
	font-size:13px;
	position:relative;
	overflow:auto;
	width:310px;
}
.bt-search-responsive {
	width:40px;
	height:40px;
	background: #27387e url(../images/icon-search.png) no-repeat -1px -1px;
	display:none;
	float:left;
	position:relative;
	cursor:pointer;
}
.search-label {
	float:left;
}
.search-label.label {
	padding-top:11px;
}
.search input.field {
	background: #eaeaea;
	padding: 8.5px 15px;
	margin-left: 10px;
	width: 160px;
	color:#808080;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}
.search input.submit {
	width: auto !important;
	cursor: pointer;
	background: #293b7d;
	color: #FFF;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-weight: 600;
	text-align: center;
	padding: 12px 15px;
	margin-left: 10px;
	border-radius: 0px;
}
#footer .contact {
	float: right;
	display: block;
	padding: 11px 30px;
	margin-right:10px;
	text-align: center;
	color:#808080;
	font-size: 14px;
	transition:all 0.5s ease;
}
#footer .contact:hover, #footer .contact.active {
	color:#FFF;
	background:#ffad00;
}


/* Menu magic ----------- */
#menu-main.menu-work li.investigators a,#menu-main.menu-work li.parents a,#menu-main.menu-work li.news-views a, 
#menu-investigators-section li.parents a, #menu-investigators-section li.news-views a, #menu-investigators-section li.work a, 
#menu-for-parents li.news-views a, #menu-for-parents li.work a, #menu-for-parents li.news-views a, #menu-for-parents li.investigators a
{
	width:93px;
	font-size:14px;
	line-height: 17px;
}
#menu-main.menu-work li a{
	font-size:22px;
	line-height: 25px;
}


/* Responsive Media Queries /////////////////////////////////////////////////////////////////////// */
/* iPads  ----------- */
@media only screen 
and (max-width : 959px) 
{
	/* Styles */
	.global-width {
		width:94.5% !important;
		margin:0 auto;
		padding:0px 20px !important;
	}
	#header, #header-inner {
		width:94.5% !important;
		height: 80px;
		position: relative;
		top: 0;
		z-index: 9999;
		margin:0 auto;
		padding:0px 20px !important;
	}
	
	#header-contact {
  	display: none;
	}
	
	body.home #footer {
	  bottom: auto;
  	position: relative;
	}
	
	#logo, #logo-inner {
		right:20px;
		height:80px;
		overflow: hidden;
	}
	#logo h1, #logo h1 a, #logo-inner h1, #logo-inner h1 a {
		height:80px;
	}
	#nav, #nav-work {
		width:100% !important;
		height:100% !important;
		position:relative;
		top:0;
	}
	.menu-responsive-icon {
		display:block !important;
		line-height: 38px;
		text-indent: 55px;
	}
	#menu-main,
	#menu-news-and-views,
	#menu-investigators-section {
		margin:0px;
		padding:0px;
		position:absolute !important;
		top:80px !important;
		z-index:999 !important;
		display:none;
		width: 100% !important;
	}
	#menu-main li,
	#menu-news-and-views li,
	#menu-investigators-section li {
		list-style:none !important;
		line-height:normal;
		margin:0px !important;
		padding:0px !important;
		border-bottom:1px solid #FFF;
		float:none !important;
		width: 100% !important;
	}
	#menu-main li.last,
	#menu-news-and-views li.last,
	#menu-investigators-section li.last {
		margin:0px;
	}
	#menu-main li a,
	#menu-news-and-views li a,
	#menu-investigators-section li a {
		width: auto !important;
		height: 45px !important;
		padding: 20px 20px 0px 20px !important;
		color: #FFFFFF;
		font-size: 22px;
		font-weight: 600;
		line-height: 25px;
		text-decoration: none !important;
		display: block;
		top:0 !important;
	}
	#menu-main li ul,
	#menu-investigators-section li ul {
		float:none !important;
		margin:0 !important;
		padding:0 !important;
		width:100% !important;
		position:relative !important;
		left:0 !important;
		height:auto !important;
	}
	#menu-main li.work ul li a,
	#menu-investigators-section ul li a {
		height:auto !important;
		font-size:16px !important;
		font-weight:400 !important;
		line-height:normal !important;
		display:block !important;
		background-image:none !important;
		padding: 0px 15px 15px 20px !important;
	}
	#menu-main li ul li,
	#menu-news-and-views li ul li,
	#menu-investigators-section li ul li {
		border:none !important;
	}
	#menu-main li.work a  {
		background: #ffad00 url(../images/arrow-menu-down-responsive.png) no-repeat right 29px !important;
	}
	#menu-news-and-views li.news-views a {
		background: #46c7f1 !important;
	}
	#menu-investigators-section li.investigators a  {
		background: #ed1a76 url(../images/arrow-menu-down-responsive.png) no-repeat right 29px !important;
	}
	#menu-investigators-section li.investigators ul li a  {
		background: #ed1a76 !important;
	}
	#slides {
		/*margin-top:-80px;*/
	}
	#slides .billboard-text {
		top:30%;
		left:80px;
		padding-right: 80px;
	}
	#slides .billboard-text .text {
		width: 42%;
	}
	.footer-wrapper {
		padding-top:10px;
	}
	.bt-search-responsive {
		display:block;
	}
	.footer-wrapper .search {
		position:absolute;
		width:100%;
		position:relative;
		margin:10px 0px;
		display:none;
	}
	.footer-wrapper .search input.field {
		width: 754px !important;
	}
	/* Inner Pages */
	.col-2 {
		width:52.5% !important;
		margin-right: 2.5%;
	}
	.col-2 .col-2, .col-2 .col-2.last {
		width:47.5% !important;
	}
	.col-2.last {
		width:45% !important;
	}
	.col-2.last .col-2-1, .col-2.last .col-2-3 {
		width:100% !important;
	}
	.col-2 .sub-menu-boxes, .col-2.last .sub-menu-boxes {
		width:100% !important;
	}
	.col-2 .sub-menu-boxes img {
		width:100% !important;
	}
	.col-2 nav ul {
		list-style:none !important;
	}
	.col-2 nav ul li ul {
		display:block;
		padding:10px 0px 0px !important;
	}
	.col-2 nav ul li ul li a {
		border-bottom:1px solid #6d6e71 !important;
	}
	.col-2 nav ul li ul li a:hover, .col-2 nav ul li ul li.current-menu-item, {
		border-bottom:1px solid #6d6e71 !important;
	}
	
	/*	[3.0] - Work we do ////////////////////////////////////////////////////////////////////////////// */
	#nav-work,
	#nav-news-views,
	#nav-investigators-section {
		height:80px !important;
		min-height:80px !important;
	}
	.menu-work li.news-views {
		margin:0 !important;
		top:0 !important;
		left:0 !important;
	}
	#current-research .sub-menu-boxes .title {
		height: auto;
	}
	#current-research .sub-menu-boxes .title h3 {
		font-size: 13px;
		padding: 11px 7px;
	}
	.student-sidebar,
	.student-picture,
	.student-picture img {
		width:100% !important;
	}
	.student-picture {
		height:auto !important;
		overflow:visible !important;
		margin-top:20px;
	}
	#news-and-views .sub-menu-boxes .title h3 {
		font-size: 16px !important;
	}
/* iPads (portrait) ----------- */
@media only screen 
and (max-width : 768px)
{
	.global-width {
		width:94.5% !important;
	}
	#header, #header-inner {
		width:94.5% !important;
	}
	
	article.global-width > .col-2 {
  	width: 34.5% !important;
	}
	
	article.global-width > .col-2 > .col-2 {
	  margin-right: 0;
  	width: 100% !important;
	}
	
	article.global-width > .col-2.last {
  	width: 62.5% !important;
	}
	
	#our-investigators {
  	position: relative;
	}
	
	#our-investigators article.global-width > .col-2 {
  	position: static;
	}
	
	.page-template-page-work-our-investigators-php #our-investigators article.global-width > .col-2 > .col-2.last {
  	position: absolute;
  	right: 0;
  	top: 0;
  	width: 62.5% !important;
	}
	
	.page-template-page-work-our-investigators-php #our-investigators article.global-width > .col-2.last {
	  margin-top: 240px;
  }
	
	.col-2 {
		width:62.5% !important;
		margin-right:2.5%;
	}
	.col-2.last {
		width:34.5% !important;
	}
	.col-2 .col-2 {
		margin-right:5%;
	}
	.col-2 .col-2:nth-child(2n){
		margin-right:0;
	}
	.col-2.last .col-2-1, .col-2.last .col-2-3 {
		width:100% !important;
		margin:0 !important;
	}
	.col-2 nav ul {
		list-style:none !important;
	}
	.col-2 nav ul li ul {
		display:block;
		padding:10px 0px 0px !important;
	}
	.col-2 nav ul li ul li a {
		border-bottom:1px solid #6d6e71 !important;
	}
	.col-2 nav ul li ul li a:hover, .col-2 nav ul li ul li.current-menu-item, {
		border-bottom:1px solid #6d6e71 !important;
	}
	.student-sidebar,
	.student-picture,
	.student-picture img {
		width:100% !important;
	}
	.student-picture {
		height:auto !important;
		overflow:visible !important;
	}
	
	#student-projects .col-2-1 {
  	margin-top: 20px !important;
	}
	
	#news-and-views .news-content p img {
		width:100%;
		margin-right:0 !important;
	}
	.ssba a {
		padding-left:5px;
	}
	.footer-wrapper .search input.field {
		width: 566px !important;
	}
	
	#our-investigators .col-2,
	#student-projects .col-2 {
		background: none !important;
	}
}


@media only screen
and (max-width : 650px) {

#slides .billboard-text {
  font-size: 20px;
  line-height: 24px;
}

}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 480px) {
	/* Styles */
	.global-width {
		width:89% !important;
	}
	#header, #header-inner {
		width:89% !important;
	}
	#menu-main,
	#menu-news-and-views,
	#menu-investigators-section {
		top:80px !important;
	}
	#menu-main li a,
	#menu-news-and-views li a,
	menu-investigators-section li a {
		width: auto !important;
		height: 45px !important;
		padding: 20px 15px 0px;
		color: #FFFFFF;
		font-size: 21px;
		font-weight: 600;
		line-height: 25px;
		text-decoration: none !important;
		display: block;
	}
	#nav-work-mobile {
  	display: block;
  	overflow: auto;
  	padding-bottom: 20px !important;
	}
	#header #menu-main li.work a {
		background:#ffad00 !important;
	}
	#slides .billboard-text {
		top:26%;
		left:35px;
		padding-right: 0;
	}
	#slides img {
		opacity:0.3;
	}
	#slides .billboard-text .text {
		width: 27%;
		font-size:15px;
		line-height:18px;
	}
	#slides .slides-navigation {
		top:35%;
	}
	#slides .slides-navigation .prev {
		width:25px;
	}
	#slides .slides-navigation .next {
		right:5px;
		width:20px;
		background-position:-19px 0px;
	}
	#footer {
		margin-bottom:10px;
	}
	.bt-funding-round-information {
		padding:10px 10px;
	}
	#footer .logo-gov {
		float:left;
		margin-top:10px;
		width:60%;
		background-size:80%;
	}
	#footer .contact {
		float:right;
		width:100px;
		background:#ffad00;
		padding:10px 0px;
		margin-top:10px;
		margin-right:0px;
		text-align:center;
		color:#FFF;
	}
	#footer .bt-search-responsive {
		float:right;
		position:absolute;
		top:10px;
		right:17px;
	}
	.footer-wrapper .search {
		position:absolute;
		width:100%;
		position:relative;
		margin:10px 0px 0px;
		padding-bottom:10px;
		display:none;
	}
	.footer-wrapper .search input.field {
		width:146px !important;
	}
	/* Inner Pages */
	.col-2,
	.col-2.last,
	article.global-width > .col-2,
	article.global-width > .col-2.last,
	.col-2 .col-2.last,
	.col-2 .col-2,
	.col-2 .col-2 img,
	.col-2 .sub-menu-boxes,
	.col-2 .sub-menu-boxes img,
	.col-2-1,
	.col-2-3,
	.student-sidebar,
	.student-picture,
	.student-picture img {
		width:100% !important;
	}
	
	.page-template-page-work-our-investigators-php #our-investigators article.global-width > .col-2 > .col-2.last {
  	position: static !important;
  	right: auto !important;
  	top: auto !important;
  	width: 100% !important;
	}
	
	#our-investigators article.global-width > .col-2.last {
	  margin-top: 0;
  }
	
	.student-picture {
		height:auto !important;
		overflow:visible !important;
		margin-top:20px;
	}
	.col-2.last, .col-2 .col-2 {
		margin:0px 0px 5px 0px !important;
	}
	.col-2 .sub-menu-boxes {
		height:32px !important;
	}
	.col-2 .sub-menu-boxes img {
		display:none;
	}
	.col-2 nav ul {
		list-style:none !important;
	}
	.col-2 nav ul li ul {
		display:none;
		padding:10px 0px 0px !important;
	}
	#current-research .sub-menu-boxes .title,
	#nav-work-mobile .sub-menu-boxes .title {
		height: 47px !important;
	}
	#current-research .sub-menu-boxes .title h3,
	#nav-work-mobile .sub-menu-boxes .title h3 {
		font-size: 16px !important;
		padding: 20px 10px !important;
	}
	#our-investigators .featured-image,
	#student-projects .featured-img {
		display:none;
	}
	#news-and-views .col-2:first-child {
  	display: none;
	}
	#news-and-views .col-2 .sub-menu-boxes .title {
		text-align:center;
	}
	#news-and-views .col-2 .sub-menu-boxes .title img {
		display:block !important;
		height:100% !important;
		width:65% !important;
		margin:0 auto;
	}
	#news-and-views .news-wrapper .news-cell {
		width:72% !important;
	}
	#news-and-views .news-content p img {
		width:100%;
		margin-right:0 !important;
	}
}

@media only screen
and (max-width : 400px) {
  .menu-responsive-icon {
    font-size: 0;
		text-indent: -99999px;
	}
}